PYROS - Evolution #4188

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
* (F) Get back list of sequences to be planned

09/13/2016 06:19 pm - Etienne Pallier

Status: Nouveau Start date: 09/13/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 02:21 pm - Jeremy Barneron

- Estimated time set to 4.00

#2 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Get back list of sequences to be planned to * (F) Get back list of sequences to be planned
